netcdf4_nc_interfaces::nc_inq_compound_fieldndims Interface Reference

## Public Member Functions

integer(kind=c_int) function | nc_inq_compound_fieldndims (ncid, xtype, fieldid, ndimsp)

## Detailed Description

Definition at line 483 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.